## xfce4-terminal 0.4.6

=== debian/changelog ===
xfce4-terminal (0.4.6-0ubuntu2) natty; urgency=low

  * debian/patches/01_fix-memleak-high-cpu-usage-vte-0.27.patch: fix a
    race between vte and xfce4-terminal when setting the terminal
    background (Xfce #6921, lp: #633085,#636942).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 30 Jan 2011 22:52:09 +0100

xfce4-terminal (0.4.6-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 30 Jan 2011 18:02:08 +0100

xfce4-terminal (0.4.5-1ubuntu4) natty; urgency=low

  * debian/control: change libexo-0.3-dev b-dep to libexo-1-dev.
  * debian/patches/01_fix-build-with-sealed-vte.patch: dropped, unused
    (changes reverted in libvte).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Dec 2010 21:51:15 +0100

xfce4-terminal (0.4.5-1ubuntu3) maverick; urgency=low

  * debian/patches/xubuntu-scroll-alternate-screen-configurable.patch: drop
    "scrolling-alternate-screen" from the list of active props as it is not
    present in the ui, only in a config file switch. Should fix a crash in the
    preferences' dialog. lp: #609500

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 08 Sep 2010 22:13:00 +0200

xfce4-terminal (0.4.5-1ubuntu2) maverick; urgency=low

  * debian/patches/01_fix-build-with-sealed-vte.patch: use VteTerminal's
    accessor functions instead of private members, should fix FTBFS with
    "sealed" libvte.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 06 Sep 2010 22:33:59 +0200

xfce4-terminal (0.4.5-1ubuntu1) maverick; urgency=low

  * Merge from Debian testing, remaining Ubuntu changes:
    - debian/patches/xubuntu-change-desktop-category.patch: place terminal
      under Accessories, not System.
    - debian/patches/xubuntu-scroll-alternate-screen-configurable.patch: add
      support for vte's scroll alternate screen feature (thanks Nils Rennebarth
      for the patch!). Feature disabled by default, is enabled by
      xubuntu-default-settings. lp: #358796
    - debian/README.Debian: explain how to manually disable/enable this feature.
    - debian/control: use our addresses for Vcs-* fields.

  * debian/patches/xubuntu-change-desktop-category.patch: refreshed to apply
    cleanly.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 24 May 2010 11:21:11 +0200

xfce4-terminal (0.4.5-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream snapshot.
  * debian/control:
    - update standards version to 3.8.4.
    - update homepage. 
  * debian/patches/
    - 00_binary-name-fix-xfce4-terminal.1 dropped.
    - 01_fix-pref-close-reset-text-properties added, fix “text”
      properties being reset when closing terminal preferences on GTK+ 2.18.9.
  * debian/rules:
    - adjust configure options to use xfce4-terminal name.
    - drop all unneeded adjustements to names at install time.
    - link wrapper manpage to the gzipped terminal one. 
    - drop chrpath which seems unneeded anymore. 

  [ Lionel Le Folgoc ]
  * debian/xfce4-terminal.wrapper: stole code from gnome-terminal to match
    its behavior on '-x' and '-e'.                              closes: #548166
  * New upstream release:
    - do not fail badly with multiple DISPLAYs.                 closes: #576551
  * debian/patches/01_fix-pref-close-reset-text-properties.patch: dropped,
    included upstream.
  * debian/control: add myself to Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 15:02:11 +0200

xfce4-terminal (0.4.3-1ubuntu2) lucid; urgency=low

  * debian/patches/xubuntu-scroll-alternate-screen-configurable.patch: add
    support for vte's scroll alternate screen feature (thanks Nils Rennebarth
    for the patch!). Feature disabled by default, will be enabled by
    xubuntu-default-settings. lp: #358796
  * debian/README.Debian: explain how to manually disable/enable this feature.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Jan 2010 13:27:00 +0100

xfce4-terminal (0.4.3-1ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining Ubuntu changes:
    - debian/patches/xubuntu-change-desktop-category.patch: place terminal
      under Accessories, not System.
    - debian/control: use our addresses for Vcs-* fields.

  * Bug fixed:
    - "xfce terminal does not appear in the Gnome preferred applications
      list for terminal emulator" (lp: #485211)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 23 Dec 2009 17:08:33 +0100

xfce4-terminal (0.4.3-1) unstable; urgency=low

  * New upstream release.
    - don't output garbage in terminal when using prev/next tab and it's the
      last or first tab.                                        closes: #318047
    - don't accept invalid GTK+ accelerators as shortcuts.      closes: #408911
    - make xfce4-terminal available in GNOME preferred apps.    closes: #557057

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 10 Dec 2009 20:41:24 +0100

xfce4-terminal (0.4.2-1ubuntu1) karmic; urgency=low

  * New upstream bugfix release, merge from Debian unstable, remaining Ubuntu
    changes:
    - debian/patches/xubuntu-change-desktop-category.patch: place terminal
      under Accessories, not System.
    - debian/control: use our addresses for Vcs-* fields.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 06 Oct 2009 21:49:56 +0200

xfce4-terminal (0.4.2-1) unstable; urgency=low

  * New upstream release.
    - Background image when compositing is off fixed.           closes: #539646
  * debian/rules:
    - fix sed expression for correcting the help path.            (LP: #442021)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 06 Oct 2009 17:30:59 +0200

xfce4-terminal (0.4.1-1ubuntu1) karmic; urgency=low

  * New upstream bugfix release, merge from Debian unstable, remaining Ubuntu
    changes:
    - debian/patches/xubuntu-change-desktop-category.patch: place terminal
      under Accessories, not System.
  * Bugs fixed:
    - "Terminal doesn't remember disabling menu shortcuts". LP: #441599


