=== debian/control ===
Source: xfce4-terminal
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7), libdbus-glib-1-dev, 
 libexo-1-dev (>= 0.5.0), libvte-dev (>= 1:0.17.1), libxml-perl,
 libstartup-notification0-dev, cdbs, chrpath, intltool, 
 libgtk2.0-dev (>= 2.14)
Standards-Version: 3.8.4
Homepage: http://goodies.xfce.org/projects/applications/terminal
Vcs-Bzr: lp:~xubuntu-dev/xfce4-terminal/natty
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xfce4-terminal/natty/files

Package: xfce4-terminal
Section: xfce
Architecture: any
Depends: ${shlibs:Depends},  ${misc:Depends}, exo-utils
Provides: x-terminal-emulator
Recommends: dbus-x11
Description: Xfce terminal emulator
 This package contains Terminal, which is a lightweight and easy to use
 terminal emulator for X11. It was created to fit nicely into the Xfce
 desktop environment, but it also fits nice with other environments.
 .
 For people that already know GNOME 2 terminal and are searching for a
 lighter but comparable replacement, Terminal might be the answer.
