=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-dbus --enable-final --enable-startup-notification --program-transform-name='s/Terminal/xfce4-terminal/' --docdir=\$${prefix}/share/doc/xfce4-terminal
						
binary-post-install/xfce4-terminal::
	install -c -m 0755 debian/xfce4-terminal.wrapper debian/xfce4-terminal/usr/bin/xfce4-terminal.wrapper

	#.desktop file
	mv debian/xfce4-terminal/usr/share/applications/Terminal.desktop debian/xfce4-terminal/usr/share/applications/xfce4-terminal.desktop

	#rename manpages
	find debian/xfce4-terminal/usr/share/man -name 'Terminal*' -exec \
		rename 's/Terminal/xfce4-terminal/' '{}' \;
	cd debian/xfce4-terminal/usr/share/man/man1/ && ln -s xfce4-terminal.1.gz xfce4-terminal.wrapper.1.gz

	#install pixmap for debian menu
	install -m 0644 debian/terminal.xpm debian/xfce4-terminal/usr/share/pixmaps/
