## xfce4-terminal 0.4.7

=== debian/changelog ===
xfce4-terminal (0.4.7-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2.
  * debian/patches:
    - 01_fix-memleak-high-cpu-usage-vte-0.27 dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:13:38 +0200

xfce4-terminal (0.4.6-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - drop cdbs from b-deps, and bump debhelper to >= 7.0.50~.
    - change libexo-0.3-dev b-dep to libexo-1-dev.
    - b-dep on hardening-includes.
    - bump Standards-Version to 3.9.1.
    - fix a typo in the long desc.
    - add a -dbg package.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to dh.
    - add hardening CFLAGS/LDFLAGS.
    - update paths.
    - add a -dbg package.
  * debian/xfce4-terminal.install: added.
  * debian/patches:
    - 01_fix-memleak-high-cpu-usage-vte-0.27.patch: fix a race between vte and
      xfce4-terminal when setting the terminal background (Xfce #6921).
    - series: added.

  [ Yves-Alexis Perez ]
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Feb 2011 22:56:37 +0100
