## xfce4-terminal 0.4.8

=== debian/changelog ===
xfce4-terminal (0.4.8-1ubuntu3) quantal; urgency=low

  * debian/patches:
      - scroll-alternate-src-togglable.patch: enable scrolling in ncurses 
        apps with mouse wheel. lp: #947892

 -- Radu Stoica <radumstoica@gmail.com>  Sun, 16 Sep 2012 14:38:25 +0300

xfce4-terminal (0.4.8-1ubuntu2) quantal; urgency=low

  * No change rebuild against libxfce4util6.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 19:29:26 +0200

xfce4-terminal (0.4.8-1ubuntu1) precise; urgency=low

  * debian/patches:
    - xubuntu_fix-invalid-anchor.patch: don't add '#' to the filename when
      there's no anchor/id to move to. lp: #964483

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 05 Apr 2012 20:07:06 +0200

xfce4-terminal (0.4.8-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Jun 2011 00:03:08 +0200
