=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS


override_dh_auto_configure:
	dh_auto_configure -- --enable-dbus --program-transform-name='s/Terminal/xfce4-terminal/' --docdir=\$${prefix}/share/doc/xfce4-terminal

override_dh_auto_install:
	dh_auto_install --fail-missing
	
	install -c -m 0755 $(CURDIR)/debian/xfce4-terminal.wrapper $(CURDIR)/debian/tmp/usr/bin/xfce4-terminal.wrapper
	
	#.desktop file
	mv $(CURDIR)/debian/tmp/usr/share/applications/Terminal.desktop $(CURDIR)/debian/tmp/usr/share/applications/xfce4-terminal.desktop
	
	#rename manpages
	find $(CURDIR)/debian/tmp/usr/share/man -name 'Terminal*' -exec \
		rename 's/Terminal/xfce4-terminal/' '{}' \;
	cd $(CURDIR)/debian/tmp/usr/share/man/man1/ && ln -s xfce4-terminal.1.gz xfce4-terminal.wrapper.1.gz
	
	#install pixmap for debian menu
	install -m 0644 $(CURDIR)/debian/terminal.xpm $(CURDIR)/debian/tmp/usr/share/pixmaps/

override_dh_strip:
	dh_strip --dbg-package=xfce4-terminal-dbg

%:
	dh $@
