=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/terminal/([\d\.]+)/ \
	Terminal-([\d\.]+)\.tar\.(?:gz|bz2)
