## xfce4-terminal 0.6.0

=== debian/changelog ===
xfce4-terminal (0.6.0-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental, remaining Ubuntu change:
    - debian/patches/xubuntu_alternate-scroll.patch: enable scrolling
      in ncurses apps with mouse wheel. lp #947892

  * debian/patches:
    - xubuntu_fix-invalid-anchor.patch: dropped, obsolete.
    - scroll-alternate-src-togglable.patch: updated to apply cleanly, renamed
      to xubuntu_alternate-scroll.patch, DEP3ified.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 31 Dec 2012 15:04:15 +0100

xfce4-terminal (0.6.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch updated for new naming.
  * debian/rules:
    - remove the renaming, done upstream now.
    - use dh --parallel.
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - add build-dep on libxfce4ui-dev.
    - update debhelper build-dep to 9.
    - update standards version to 3.9.3.
  * debian/menu updated for new naming.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 30 Dec 2012 20:54:13 +0100

xfce4-terminal (0.4.8-1+b1) unstable; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Jun 2011 00:03:08 +0200
