## xfce4-terminal 0.6.1

=== debian/changelog ===
xfce4-terminal (0.6.1-0ubuntu2) raring; urgency=low

  * Specified string literal arguments to fix FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 08 Apr 2013 13:24:40 -0400

xfce4-terminal (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream stable release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 09 Jan 2013 18:00:42 +0100
