=== debian/control ===
Source: xfce4-terminal
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libdbus-glib-1-dev, 
 libexo-1-dev (>= 0.10.0), libvte-dev (>= 1:0.28), libxml-perl,
 libstartup-notification0-dev, chrpath, intltool, libgtk2.0-dev (>= 2.14),
 hardening-includes, libxfce4ui-1-dev (>= 4.10)
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/projects/applications/terminal
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-terminal/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-terminal/

Package: xfce4-terminal
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, exo-utils
Provides: x-terminal-emulator
Recommends: dbus-x11
Description: Xfce terminal emulator
 This package contains Terminal, which is a lightweight and easy to use
 terminal emulator for X11. It was created to fit nicely into the Xfce
 desktop environment, but it also fits nice with other environments.
 .
 For people who already know GNOME 2 terminal and are searching for a
 lighter but comparable replacement, Terminal might be the answer.

Package: xfce4-terminal-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-terminal (= ${binary:Version})
Description: Xfce terminal emulator - debugging symbols
 This package contains debugging symbols for Terminal, which is a lightweight
 and easy to use terminal emulator for X11.
