=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow


override_dh_auto_configure:
	dh_auto_configure -- --enable-dbus 

override_dh_install:
	dh_install --fail-missing
	
override_dh_auto_install:
	dh_auto_install

	install -c -m 0755 $(CURDIR)/debian/xfce4-terminal.wrapper $(CURDIR)/debian/tmp/usr/bin/xfce4-terminal.wrapper
	
	#install pixmap for debian menu
	install -m 0644 -D $(CURDIR)/debian/terminal.xpm $(CURDIR)/debian/tmp/usr/share/pixmaps/xfce4-terminal.xpm

override_dh_strip:
	dh_strip --dbg-package=xfce4-terminal-dbg

%:
	dh $@ --parallel
