## xfce4-terminal 0.6.2

=== debian/changelog ===
xfce4-terminal (1:0.6.2-4mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 20:05:29 -0700

xfce4-terminal (0.6.2-4mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.
  * Rebuild against xfce4 4.12.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 03 Mar 2015 18:50:58 -0800

xfce4-terminal (0.6.2-4) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/patches
    - 01_fix-encoding-menu-creation added, fix crash when opening encoding
      submenu with glib 2.38.                                 closes: #729316

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 27 Nov 2013 07:48:21 +0100

xfce4-terminal (0.6.2-3) unstable; urgency=low

  * Really add debian/NEWS.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Jun 2013 21:55:23 +0200

xfce4-terminal (0.6.2-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control:
    - drop exo build-dep, unused with the 0.6.x branch
    - drop dbus-glib build-dep, 0.6.x switched to GDBus.
  * debian/rules: drop obsolete --enable-dbus configure flag.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.4.
    - drop hardening-includes build-dep, not needed anymore. 
  * debian/news:
    - add a NEWS entry to warn users about the switch to GTK accelerators for
      keybindings.                                              closes: #711009

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 28 Jun 2013 21:29:03 +0200

xfce4-terminal (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - enable all hardening flags.
    - disable silent rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:18:52 +0200

xfce4-terminal (0.6.1-1) experimental; urgency=low

  * New upstream release.                                       closes: #697746

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 01 Jan 2013 15:04:31 +0100
