=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: xfce4-terminal
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), libdbus-glib-1-dev, 
- libexo-1-dev (>= 0.10.0), libvte-dev (>= 1:0.28), libxml-perl,
+Build-Depends: debhelper (>= 9), libvte-dev (>= 1:0.28), libxml-perl,
  libstartup-notification0-dev, chrpath, intltool, libgtk2.0-dev (>= 2.14),
- hardening-includes, libxfce4ui-1-dev (>= 4.10)
-Standards-Version: 3.9.3
+ libxfce4ui-1-dev (>= 4.10)
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/projects/applications/terminal
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-terminal/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-terminal/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-terminal/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-terminal/
 
 Package: xfce4-terminal
 Section: xfce
