=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
-export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-dbus 
+	dh_auto_configure -- --disable-silent-rules
 
 override_dh_install:
 	dh_install --fail-missing
@@ -21,5 +21,8 @@
 override_dh_strip:
 	dh_strip --dbg-package=xfce4-terminal-dbg
 
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
+
 %:
 	dh $@ --parallel
