## xfce4-terminal 0.6.3

=== debian/changelog ===
xfce4-terminal (0.6.3-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. (LP: #1527923) Remaining changes:
    - debian/patches/xubuntu_alternate-scroll.patch: Enable scrolling in
      ncurses apps with mouse wheel.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 20 Dec 2015 06:49:42 +1100

xfce4-terminal (0.6.3-2) unstable; urgency=medium

  * debian/postinst:
    - fix manpage alternative for x-terminal-emulator.          closes: #797911
  * debian/control:
    - update standards version to 3.9.6.
  * debian/menu, debian/terminal.xpm: drop menu related items, following CTTE
    #741573.
  * debian/rules:
    - stop installing terminal.xpm menu icon.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 04 Sep 2015 15:28:11 +0200

xfce4-terminal (0.6.3-1ubuntu2) vivid; urgency=medium

  * No-change rebuild for libxfce4util7

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 11 Mar 2015 23:04:15 -0400

xfce4-terminal (0.6.3-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/xubuntu_alternate-scroll.patch: Enable scrolling in
      ncurses apps with mouse wheel. 

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 30 Dec 2013 06:22:04 +1100

xfce4-terminal (0.6.3-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump required gtk2 version
  * Drop debian/patches/, fixed upstream

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Dec 2013 23:55:36 +0100

xfce4-terminal (0.6.2-4ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/xubuntu_alternate-scroll.patch: Enable scrolling in
      ncurses apps with mouse wheel.
  * Drop fix-encoding-menu.patch, fixed in debian

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 30 Nov 2013 06:22:41 +1100

xfce4-terminal (0.6.2-3ubuntu2) trusty; urgency=low

  * Fix encoding menu crash. (LP: #1206739)
    - Don't add non-radio items to the radio item group.
    - Don't leak list nodes by prepending twice to the same list.

 -- Alistair Buxton <a.j.buxton@gmail.com>  Thu, 24 Oct 2013 01:01:14 +0100

xfce4-terminal (0.6.2-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/xubuntu_alternate-scroll.patch: Enable scrolling in
      ncurses apps with mouse wheel.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 01 Jul 2013 14:40:49 -0400

xfce4-terminal (0.6.2-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/xubuntu_alternate-scroll.patch: Enable scrolling in
      ncurses apps with mouse wheel.
  * debian/patches:
    - ftbfs-string-literal.patch: Drop, as it was applied upstream.
    - xubuntu_alternate-scroll.patch: Refresh.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 24 May 2013 17:05:09 -0400
