=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: xfce4-terminal
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libvte-dev (>= 1:0.28), libxml-perl,
- libstartup-notification0-dev, chrpath, intltool, libgtk2.0-dev (>= 2.14),
+ libstartup-notification0-dev, chrpath, intltool, libgtk2.0-dev (>= 2.24),
  libxfce4ui-1-dev (>= 4.10)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/projects/applications/terminal
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-terminal/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-terminal/
