=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,9 @@
 	dh_auto_install
 
 	install -c -m 0755 $(CURDIR)/debian/xfce4-terminal.wrapper $(CURDIR)/debian/tmp/usr/bin/xfce4-terminal.wrapper
-	
-	#install pixmap for debian menu
-	install -m 0644 -D $(CURDIR)/debian/terminal.xpm $(CURDIR)/debian/tmp/usr/share/pixmaps/xfce4-terminal.xpm
 
 override_dh_strip:
 	dh_strip --dbg-package=xfce4-terminal-dbg
 
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
-
 %:
 	dh $@ --parallel
