## xfce4-terminal 0.8.0

=== debian/changelog ===
xfce4-terminal (1:0.8.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Fri, 28 Oct 2016 21:18:51 -0500

xfce4-terminal (0.8.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 18 Oct 2016 21:21:15 +0200

xfce4-terminal (0.6.92-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Sep 2016 21:34:31 +0200

xfce4-terminal (0.6.91-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control:
    - replace dbus-x11 by default-dbus-session-bus | dbus-session-bus in
      recommends.                                               closes: #836029

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 31 Aug 2016 14:48:24 +0200

xfce4-terminal (0.6.90-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control
    - update build-deps for new release: switch to GTK-3, vte 2.91 and
      libxfce4ui-2.
    - update standards version to 3.9.8. 
  * debian/rules:
    - migrate to dbgsym package.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Aug 2016 15:38:01 +0200
