=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: xfce4-terminal
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), libvte-dev (>= 1:0.28), libxml-perl,
- libstartup-notification0-dev, chrpath, intltool, libgtk2.0-dev (>= 2.24),
- libxfce4ui-1-dev (>= 4.10)
-Standards-Version: 3.9.6
+Bugs: mailto: v3g4n@mxlinux.org
+Build-Depends: debhelper (>= 9), libvte-2.91-dev, libxml-perl,
+ libstartup-notification0-dev, chrpath, intltool, libgtk-3-dev (>= 3.14),
+ libxfce4ui-2-dev (>= 4.10), libglib2.0-dev (>= 2.26)
+Standards-Version: 3.9.8
 Homepage: http://goodies.xfce.org/projects/applications/terminal
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-terminal/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-terminal/
@@ -18,7 +19,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, exo-utils
 Provides: x-terminal-emulator
-Recommends: dbus-x11
+Recommends: default-dbus-session-bus | dbus-session-bus
 Description: Xfce terminal emulator
  This package contains Terminal, which is a lightweight and easy to use
  terminal emulator for X11. It was created to fit nicely into the Xfce
