=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	install -c -m 0755 $(CURDIR)/debian/xfce4-terminal.wrapper $(CURDIR)/debian/tmp/usr/bin/xfce4-terminal.wrapper
 
 override_dh_strip:
-	dh_strip --dbg-package=xfce4-terminal-dbg
+	dh_strip --dbgsym-migration='xfce4-terminal-dbg (<< 0.6.90-1~)'
 
 %:
 	dh $@ --parallel
