## xfce4-terminal 0.8.2

=== debian/changelog ===
xfce4-terminal (0.8.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
    - add hidden option MiscSlimTabs to override huge gtk3 tabs style on
      certain themes.                                           closes: #847800 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 03 Jan 2017 11:54:21 +0100

xfce4-terminal (0.8.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #833385)
  * Drop xfce4-terminal-dbg package.
  * debian/control:
    - Drop duplicate section field.
    - Use secured VCS secured links.
  * debian/copyright: Fix path to license.
  * Add set -e to maintainer scripts.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 04 Nov 2016 21:43:46 +0100
