## xfce4-terminal 0.8.3

=== debian/changelog ===
xfce4-terminal (0.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Jan 2017 21:33:42 +0100
