=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all


override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_auto_install:
	dh_auto_install

	install -c -m 0755 $(CURDIR)/debian/xfce4-terminal.wrapper $(CURDIR)/debian/xfce4-terminal/usr/bin/xfce4-terminal.wrapper

override_dh_strip:
	dh_strip --dbgsym-migration='xfce4-terminal-dbg (<< 0.8.0-1~)'

%:
	dh $@ --parallel
