## xfce4-terminal 0.8.4

=== debian/changelog ===
xfce4-terminal (0.8.4-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control, debian/copyright: run wrap-and-sort.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Feb 2017 14:41:56 +0100
