=== debian/control ===
--- 
+++ 
@@ -2,11 +2,17 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
- Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), libvte-2.91-dev, libxml-perl,
- libstartup-notification0-dev, chrpath, intltool, libgtk-3-dev (>= 3.14),
- libxfce4ui-2-dev (>= 4.10), libglib2.0-dev (>= 2.26)
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
+           Lionel Le Folgoc <mrpouit@gmail.com>
+Build-Depends: chrpath,
+               debhelper (>= 9),
+               intltool,
+               libglib2.0-dev (>= 2.26),
+               libgtk-3-dev (>= 3.14),
+               libstartup-notification0-dev,
+               libvte-2.91-dev,
+               libxfce4ui-2-dev (>= 4.10),
+               libxml-perl
 Standards-Version: 3.9.8
 Homepage: http://goodies.xfce.org/projects/applications/terminal
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-terminal/
@@ -14,7 +20,7 @@
 
 Package: xfce4-terminal
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, exo-utils
+Depends: exo-utils, ${misc:Depends}, ${shlibs:Depends}
 Provides: x-terminal-emulator
 Recommends: default-dbus-session-bus | dbus-session-bus
 Description: Xfce terminal emulator
