## xfce4-terminal 0.8.5.1

=== debian/changelog ===
xfce4-terminal (0.8.5.1-0ubuntu3) devel; urgency=medium

  * d/p/ubuntu_vte_no_regex.patch: Ubuntu's vte lacks regex support,
    cope with that until 1636666 is addressed.
  * d/control: Drop build-dep on libpcre2-dev.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 16 May 2017 15:47:08 -0400

xfce4-terminal (0.8.5.1-0ubuntu2) devel; urgency=medium

  * d/control: Build-depend on libpcre2-dev.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 14 May 2017 18:20:08 -0400

xfce4-terminal (0.8.5.1-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 14 May 2017 18:00:38 -0400
