## xfce4-terminal 0.8.6

=== debian/changelog ===
xfce4-terminal (0.8.6-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 10 Aug 2017 21:35:39 -0400
