## xfce4-terminal 0.8.7.1

=== debian/changelog ===
xfce4-terminal (0.8.7.1-0ubuntu1) devel; urgency=medium

  * New upstream release.
    - Refresh patch to guard against newer vte.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 01 Mar 2018 17:46:12 -0500
