## xfce4-terminal 0.8.7.2

=== debian/changelog ===
xfce4-terminal (0.8.7.2-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 20 Mar 2018 12:25:04 -0400
