## xfce4-terminal 0.8.7.3

=== debian/changelog ===
xfce4-terminal (0.8.7.3-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * Merge from Debian unstable, remaining changes:
    - d/p/ubuntu_vte_no_regex.patch: Ubuntu's vte lacks regex support,
      cope with that until 1636666 is addressed.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Mar 2018 16:54:57 -0400

xfce4-terminal (0.8.7.2-1) unstable; urgency=medium

  * New upstream version 0.8.7.2
  * d/compat bumped to 10
  * run xdt-autogen along with autoreconf
  * d/rules: drop --parallel, done by dh 10

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 26 Mar 2018 11:00:51 +0200

xfce4-terminal (0.8.7.1-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * New upstream version 0.8.7.1
  * d/control: remove versions in build-deps, stable has versions recent enough

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Mar 2018 16:02:44 +0100

xfce4-terminal (0.8.6-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Allow per-tab configuration of dynamic title mode and initial title by
      adding --dynamic-title-mode and --initial-title options.  Closes: #659346

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 03 Sep 2017 20:36:33 +0200

xfce4-terminal (0.8.5.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream bugfix release.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update libgtk-3-dev build-dep to 3.16
    - update standards version to 4.0.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Jun 2017 20:26:45 +0200
