=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: chrpath,
-               debhelper (>= 9),
+               debhelper (>= 10),
                intltool,
-               libglib2.0-dev (>= 2.26),
-               libgtk-3-dev (>= 3.14),
+               libglib2.0-dev,
+               libgtk-3-dev,
                libstartup-notification0-dev,
                libvte-2.91-dev,
-               libxfce4ui-2-dev (>= 4.10),
-               libxml-perl
-Standards-Version: 3.9.8
+               libxfce4ui-2-dev,
+               libxml-perl,
+               xfce4-dev-tools
+Standards-Version: 4.0.0
 Homepage: http://goodies.xfce.org/projects/applications/terminal
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-terminal/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-terminal/
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal
 
 Package: xfce4-terminal
 Architecture: any
