## xfce4-terminal 0.8.7.4

=== debian/changelog ===
xfce4-terminal (0.8.7.4-2) unstable; urgency=medium

  * add build-dep on libutempter (closes: #904789)
  * d/control: update standards version to 4.2.1
  * d/watch: use https protocol
  * d/lintian-overrides added, ignore warning about fortify
  * d/control: drop b-d on chrpath, we don't use it

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 12:11:18 +0200

xfce4-terminal (0.8.7.4-1) unstable; urgency=medium

  * New upstream version 0.8.7.4
  * d/control: drop Lionel from uploaders
  * d/control: drop mention about GNOME terminal

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 May 2018 13:47:58 +0200

xfce4-terminal (0.8.7.3-1) unstable; urgency=medium

  * add gbp.conf following DEP-14
  * New upstream version 0.8.7.3

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Mar 2018 22:26:26 +0200
