=== debian/control ===
Source: xfce4-terminal
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libglib2.0-dev,
               libgtk-3-dev,
               libstartup-notification0-dev,
               libutempter-dev,
               libvte-2.91-dev,
               libxfce4ui-2-dev,
               libxml-perl,
               xfce4-dev-tools
Standards-Version: 4.2.1
Homepage: http://goodies.xfce.org/projects/applications/terminal
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal

Package: xfce4-terminal
Architecture: any
Depends: exo-utils, ${misc:Depends}, ${shlibs:Depends}
Provides: x-terminal-emulator
Recommends: default-dbus-session-bus | dbus-session-bus
Description: Xfce terminal emulator
 This package contains Terminal, which is a lightweight and easy to use
 terminal emulator for X11. It was created to fit nicely into the Xfce
 desktop environment, but it also fits nice with other environments.
