=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,11 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+override_dh_autoreconf:
+	NOCONFIGURE=1 dh_autoreconf xdt-autogen
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules
+	dh_auto_configure -- --with-utempter
 
 override_dh_auto_install:
 	dh_auto_install
@@ -16,4 +18,4 @@
 	dh_strip --dbgsym-migration='xfce4-terminal-dbg (<< 0.8.0-1~)'
 
 %:
-	dh $@ --parallel
+	dh $@
