## xfce4-terminal 0.8.8

=== debian/changelog ===
xfce4-terminal (0.8.8-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 0.8.8
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * d/rules:
    - Drop dbgsym migration, it is complete.
    - Drop manual autoreconf.
  * Update Standards-Version to 4.4.0.
  * Trim whitespace from previous changelog entries.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 12 Jul 2019 20:59:47 +0200
