=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev,
@@ -13,7 +13,7 @@
                libxfce4ui-2-dev,
                libxml-perl,
                xfce4-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: http://goodies.xfce.org/projects/applications/terminal
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal
