## xfce4-terminal 0.8.9.1

=== debian/changelog ===
xfce4-terminal (0.8.9.1-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/watch: use uscan special strings
  * New upstream version 0.8.9.1
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 01 Jan 2020 15:48:02 +0100
