## xfce4-terminal 0.8.9.2

=== debian/changelog ===
xfce4-terminal (0.8.9.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Name (from ./configure), Repository.

  [ Unit 193 ]
  * New upstream version 0.8.9.2
  * d/control:
    - Update homepage, goodies.xfce → docs.xfce.
    - R³: no.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 03 Apr 2020 03:11:31 -0400
