=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                libxfce4ui-2-dev,
                libxml-perl,
                xfce4-dev-tools
-Standards-Version: 4.4.1
-Homepage: http://goodies.xfce.org/projects/applications/terminal
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://docs.xfce.org/apps/terminal/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal
