## xfce4-terminal 0.8.10

=== debian/changelog ===
xfce4-terminal (0.8.10-1) unstable; urgency=medium

  * New upstream version 0.8.10
  * d/control: update standards version to 4.5.1
  * d/control: version xfce4-dev-tools b-deps for 4.16
  * d/control: add build-dep on gtk-doc-tools
  * d/docs: README has been renamed to README.md
  * d/watch: update to standards version 4

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 14:56:14 +0100
