=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               gtk-doc-tools,
                intltool,
                libglib2.0-dev,
                libgtk-3-dev,
@@ -12,9 +13,9 @@
                libvte-2.91-dev,
                libxfce4ui-2-dev,
                libxml-perl,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/apps/terminal/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal
