## xfce4-terminal 0.9.1

=== debian/changelog ===
xfce4-terminal (0.9.1-1) experimental; urgency=medium

  * New upstream version 0.9.1
  * lintian: drop override, not needed anymore

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 14 Dec 2021 12:00:02 +0100

xfce4-terminal (0.9.0-1) experimental; urgency=medium

  * New upstream version 0.9.0
  * d/control: update standards version to 4.6.0

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Oct 2021 21:54:23 +0200
