## xfce4-terminal 1.0.2

=== debian/changelog ===
xfce4-terminal (1.0.2-0.1~mx21+1) mx; urgency=medium

  * New upstream version 1.0.2.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 23 Apr 2022 15:38:43 -0700
