=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-terminal
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
@@ -15,7 +16,7 @@
                libxml-perl,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/apps/terminal/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-terminal
