=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,9 @@
 
 	install -c -m 0755 $(CURDIR)/debian/xfce4-terminal.wrapper $(CURDIR)/debian/xfce4-terminal/usr/bin/xfce4-terminal.wrapper
 
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@
