## xfce4-terminal 1.0.3

=== debian/changelog ===
xfce4-terminal (1.0.3-1) unstable; urgency=medium

  * fix typo in README.Debian
  * New upstream version 1.0.3

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 13 May 2022 19:35:24 +0200
