## xfce4-terminal 1.0.4

=== debian/changelog ===
xfce4-terminal (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 May 2022 09:25:22 +0200
